{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.variant_orbiter_dormant": {
      "geometry": "Geometry.dormant",
      "materials": [ { "*": "Material.dormant" } ],
      "textures": [ "Texture.default" ]
    },
    "controller.render.variant_orbiter_activating": {
      "geometry": "Geometry.dormant",
      "materials": [ { "*": "Material.dormant" } ],
      "textures": [ "Texture.default" ]
    },
    "controller.render.variant_orbiter_solar_ray": {
      "geometry": "Geometry.solar_ray",
      "materials": [ { "*": "Material.solar_ray" } ],
      "textures": [ "Texture.solar_ray" ],
	  "uv_anim": {
	    "offset": [ "(Math.floor(query.life_time * 20.0) + query.frame_alpha) * -0.1", "(Math.floor(query.life_time * 20.0) + query.frame_alpha) * -0.1" ],
		"scale": [ 1.0, 1.0 ]
	  }
    },
    "controller.render.variant_orbiter_solar_ray_body": {
      "geometry": "Geometry.solar_ray_body",
      "materials": [ { "*": "Material.dormant" } ],
      "textures": [ "Texture.default" ]
    },
    "controller.render.variant_orbiter_deactivating": {
      "geometry": "Geometry.solar_ray_body",
      "materials": [ { "*": "Material.dormant" } ],
      "textures": [ "Texture.default" ]
    }
  }
}